#pragma once

#include "CoreMinimal.h"
#include "SavedMatchInfoNotification.generated.h"

USTRUCT(BlueprintType)
struct FSavedMatchInfoNotification
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite, SaveGame)
	int32 TriggerCount;

public:
	DEADBYDAYLIGHT_API FSavedMatchInfoNotification();
};

FORCEINLINE uint32 GetTypeHash(const FSavedMatchInfoNotification) { return 0; }
